<xml> </xml>

Better ListView Class Reference |

# BetterListView.FindItemsWithText Method

Search for items within the control.

#### Overload List

Search for items within the control.

> public BetterListViewItemCollection FindItemsWithText(string)

Search for items within the control.

> public BetterListViewItemCollection FindItemsWithText(string,BetterListViewSearchSettings)

Search for items within the control.

> public BetterListViewItemCollection FindItemsWithText(string,int,BetterListViewSearchSettings)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace